Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 12:31:11 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery agnieszka hayward                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  agnieszka hayward Bot:  Hi Agnieszka Hayward ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9657736442 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971558877483            04:14 PM, 06th May                     agnieszka hayward                    I got messages that my parcel will be delivered the day before yesterday and yesterday and today still I didn’t get anything           04:16 PM, 06th May                     agnieszka hayward                    I ordered on 2nd of May and it was expected on 4th of May still no response from the delivery guy ..apparently it’s already out for delivery for last 2 days           04:18 PM, 06th May                   Juhi                   Hi, Good Evening. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           04:27 PM, 06th May                   Juhi                   As we see here your order is out for delivery on 6th May, 2021.           04:30 PM, 06th May                   Juhi                   you will be contacted soon.           04:30 PM, 06th May                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:30 PM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2529209